#!/bin/sh

# kernel_fork.sh

next_kernel_num=$1
boot_switch=$2
next_boot_switch=$3



if [ -f ./update_kernel.sh ]
then
	./update_kernel.sh $next_kernel_num $next_boot_switch
else
	./keep_kernel.sh $next_kernel_num $boot_switch $next_boot_switch
fi
